  

  @import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;500;600;700&display=swap');

html {
  padding: 0px;
  margin: 0px;
  font-family: 'Noto Sans', sans-serif;
}
body {
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  font-family: 'Noto Sans', sans-serif;
  letter-spacing: 0em;
  color: #000;
  position: relative;
  background: #fff;
}
.color_fff {
  color: #fff !important;
}
img{
  max-width: 100%;
}
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

a:hover,
a:focus {
  text-decoration: none !important;
}

:focus,
:hover {
  outline: none !important;
}
.container{
  width: 100%;
    max-width: 1350px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
/* img {
  max-width: 100%;
} */
.landing_failover_hosting_new_2023{
  position: relative;
}
.banner-btn-nt{
  display: flex;
    margin: 38px 0px 0px 0px;
    gap: 20px;
}
.banner-btn-nt .btn-view-price{
  background: linear-gradient(94deg, #4089E4 3.12%, #47C0F4 100%);
    border-radius: 10px;
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    text-align: center;
    width: fit-content;
    padding: 16px 47px;
    color: #fff;
    display: block;
    min-width: 221px;
    cursor: pointer;
}
.banner-btn-nt .btn-contact-info{
  background: transparent;
    border-radius: 10px;
    border: 1px solid #0066B2;
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    text-align: center;
    width: fit-content;
    padding: 16px 47px;
    color: #0066B2;
    display: block;
    min-width: 221px;
    cursor: pointer;
}
/*MENU MOBILE*/
#hamburger {
  width: 30px;
  height: 40px;
  position: fixed;
  margin: 20px auto;
  cursor: pointer;
  /* position: fixed; */
  top: 0;
  right: 17px;
  z-index: 9999999999;
  background-color: transparent;
}

#hamburger:hover span:nth-child(1) {
  top: 0px;
  -webkit-transition: .20s ease-in-out;
  -moz-transition: .20s ease-in-out;
  -o-transition: .20s ease-in-out;
  transition: .20s ease-in-out;
}

#hamburger:hover span:nth-child(3) {
  top: 24Cpx;
  -webkit-transition: .16s ease-in-out;
  -moz-transition: .16s ease-in-out;
  -o-transition: .16s ease-in-out;
  transition: .16s ease-in-out;
}

#hamburger span {
  z-index: 3;
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #0066b2;
  border-radius: 5px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .20s ease-in-out;
  -moz-transition: .20s ease-in-out;
  -o-transition: .20s ease-in-out;
  transition: .25s ease-in-out;
}

#hamburger span:nth-child(1) {
  top: 0px;
}

#hamburger span:nth-child(2) {
  top: 12px;
}

#hamburger span:nth-child(3) {
  top: 24px;
}

#hamburger.open span:nth-child(1) {
  top: 14px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  background-color: #fff;
}

#hamburger.open span:nth-child(2) {
  top: 10px;
  opacity: 0;
  left: -30px;
  -webkit-transition: .16s ease-in-out;
  -moz-transition: .16s ease-in-out;
  -o-transition: .16s ease-in-out;
  transition: .16s ease-in-out;
}

#hamburger.open span:nth-child(3) {
  top: 14px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
  background-color: #fff;
}
#menu-mobile{
 
  position: relative;
  height: 50vh;
  z-index: 99999999;
  left: 0px;
  top: 0px;
  width: 100%;
  display: none;
}
.tung_menu{
  display: none;
}
#bg-menu-mobile{
  position: fixed;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    bottom: 0;
    z-index: 999;
    height: 100vh;
}
  .tung_menu ul{
  background: #211d7b;
  position: FIXED;
  height: 100%;
  z-index: 99999;
  left: 0px; 
  width: 100%;
  padding: 8px 0px 0px 20px;
  /* display: none; */
}

#menu-mobile ul li >a{
  display: block;
    padding: 8px 0px 8px 0px;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
}
.tung_menu ul img{
  max-width: 200px;
  margin: 2px 10px 30px 0px;
  height: 40px;
    object-fit: contain;
}

/* END MENU MOBILE*/
/* CSS CONTENT */
header{
  padding: 22px 0px;
      position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 9999;
    background: #fff;
    box-shadow: 0px 4px 24px rgba(87, 147, 206, 0.2);
}
header nav {
  display: flex;
  justify-content: center;
  align-items: center;
}
.menu_cloud_server ul{
  display: flex;
  align-items: center;
  gap: 64px;
}
.menu_cloud_server ul li{
font-size: 16px;
font-weight: 700;
line-height: 24px;
text-align: left;
padding: 7px 0px;
cursor: pointer;
text-transform: uppercase;
}
.menu_cloud_server ul li:hover{
  color:#0066B2;
}
.register_login_cloud{
  display: flex;
  align-items: center;
  gap: 16px;
}
.registe_cmc{
display: flex;
align-items: center;
justify-content: center;
width: fit-content;
min-height: 43px;
border: 1px solid #0066B2;
min-width: 140px;
color:#0066B2;
font-size: 15px;
font-weight: 400;
line-height: 23px;
text-align: center;
border-radius: 5px;
}

.login_cmc{
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  min-height: 43px;
  min-width: 140px;
  color:#fff;
  font-size: 15px;
  font-weight: 400;
  line-height: 23px;
  text-align: center;
  border-radius: 5px;
  background: linear-gradient(94deg, #4089E4 3.12%, #47C0F4 100%);
}
.login_cmc:hover{
  color: #fff;
}
.baner_cloud_content{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 53px 0px;
}
.baner_cloud_text{
  max-width: 487px;
}
.baner_cloud_content .title_bn{
  font-size: 56px;
  font-weight: 600;
  line-height: 62px;
  letter-spacing: 0.25px;
  text-align: left;
  max-width: 435px;
  margin: 0px 0px 0px 0px;
}
.endow_list{
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  margin: 45px 0px 0px 0px;
  justify-content: space-between;
}
.endow_list .item_endow{
  display: flex;
  align-items: center;
  gap: 16px;
justify-content: space-between;
}
.endow_list .item_endow_title{
  color: #0066B2;
  font-size: 24px;
  font-weight: 700;
  line-height: 34px;
  text-align: left;
  margin: 0px 0px 0px 0px;
}
.endow_list .item_endow_text{
  font-size: 17px;
  font-weight: 600;
  line-height: 26px;
  text-align: left;
  color:#1A1919;
  margin: 0px 0px 0px 0px;
}
.baner_cloud{
  background: url(../images/banner.png)no-repeat;
  width: 100%;
  background-size: 100% 100%;
}
/* slide */
.baner_cloud_content .slick-dots li button:before{
  content: "";
}
.baner_cloud_content .slick-dots li button:before{
  width: 14px;
  height: 4px;
  background: #1A1919;
  border-radius: 99px;
  opacity: 1;

}
.baner_cloud_content .slick-dots li.slick-active{
  width: 35px;
}
.baner_cloud_content .slick-dots li.slick-active button:before{
  width: 35px;
  height: 4px;
  background: #0066B2;
  border-radius: 99px;
  opacity: 1;
}
.baner_cloud_content .slick-dots{
  bottom: -70px;
  width: auto;
}
.text_cmc_slide{
  margin: 32px 0px 0px 0px;
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.5px;
  text-align: left;
}
ul.list_cmc_banner {
  margin: 32px 0px 0px 26px;
}
ul.list_cmc_banner li{
  list-style-type: disc;
  margin: 0px 0px 16px 0px;
font-size: 17px;
font-weight: 600;
line-height: 26px;
text-align: left;

}

/* slide  */
.advantage_page{
  /* background: url('../../images/advantage_page.png')no-repeat; */
  width: 100%;
  background-size: 100% 100%;
  padding: 120px 0px ;
  position: relative;
  z-index: 2;
}
.video_bgr{
  position: absolute;
  width: 100%;
  z-index: 1;
  max-height: 954px;
  top: 0px;
  object-fit: unset;
  height: 100%;
}
.title_page{
  background: radial-gradient(170.97% 3615.28% at 3.77% 0.81%, #01C4F6 0%, #2199E8 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 36px;
  font-weight: 700;
  line-height: 43px;
  letter-spacing: 0.37400001287460327px;
  text-align: left;
  margin: 0px 0px 0px 0px;
  text-align: center;
}
.advantage_nt .title_page{
  color: #fff;
  -webkit-background-clip: unset;
  background: unset;
  -webkit-text-fill-color: unset;
  text-align: left;
}
.advantage_text{
  margin: 32px 0px 0px 0px;
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.5px;
  text-align: left;
  color: #fff;
}
.advantage_nt{
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 3;
}
.advantage_left{
  max-width: 538px;
}

.advantage_right{
  max-width: 702px;
  display: flex;
  align-items: center;
  gap: 32px;
}
.advantage_right .box_list_advantage{
  background: #0066B2;
  min-height: 341px;
  max-width: 335px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
    flex-direction: column;
  padding: 30px;
  border-radius: 20px;
}
.advantage_right .title_advantage{
  margin: 16px 0px 0px 0px;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  line-height: 34px;
  text-align: left;
}
.advantage_right .box_textadvantage{
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  line-height: 23px;
  letter-spacing: -0.23999999463558197px;
  text-align: left;
  margin: 16px 0px 0px 0px;  
}
.commitment_page{
 padding: 120px 0px;
 position: relative;
}
.commitment_page::before{
  position: absolute;
  content: url('../../images/semo.png');

  left: 0px;
  top: 0px;
}
.list_advantage{
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.commitment_content{
  display: flex;
  max-width: 1220px;
  margin: 0 auto;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 1;
  gap: 20px;
}
.commitment_right{
  max-width: 557px;
}
.commitment_right .title_page{
  text-align: left;
}
.commitment_text{
  margin: 32px 0px 48px 0px;
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.5px;
  text-align: left;
  
}
.see_more{
  display: flex;
  align-items: center;
  gap: 16px;
  cursor: pointer;
}
.see_more span{
  color: #0066B2;
  font-size: 15px;
  font-weight: 400;
  line-height: 23px;
  text-align: left;
}
.product_nt{
  max-width: 1110px;
  margin: 0 auto;

}
.product_list{
  position: relative;
  z-index: 1;
  display: flex;
  flex-wrap: wrap;
  gap: 40px 20px;
  margin: 48px 0px 0px 0px;
}
.product_list .item_product{
  width:calc( calc(100% / 2) - 10px)
}
.picture_product{
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 20px;
}
.picture_product img{
  transition: all 0.5s;
}
.picture_product:hover img{
  scale: 1.1;
  transition: all 0,5;
}
.picture_product img{
  width: 100%;
}
.picture_product_text{
  position: absolute;
  bottom: 0px;
  width: 100%;
  background: #1A191980;
  color: #fff;
font-size: 24px;
font-weight: 700;
line-height: 34px;
text-align: left;
padding: 12px 20px;
}
.product_list .item_product_text{
  color: #1A1919;
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.5px;
  text-align: left;
  margin: 20px 15px 32px 15px;
   overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    display: -webkit-box;
    -webkit-box-orient: vertical; 
}
.use_case_page{
padding: 120px 0px;
}
.use_case_content{
  background: url(../../images/use_case.png)no-repeat;
  background-size: 100% 100%;
  max-width: 1096px;
  margin: 48px auto 0 auto;
  min-height: 320px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.use_case_content >img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.use_case_left{
  max-width: 47%;
  padding: 60px 80px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.use_case_right{
width: 47%;
padding: 60px 80px;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
}
.use_case_content .see_more span{
  color: #fff;
}
.title_user_cal{
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  line-height: 34px;
  letter-spacing: 0.3499999940395355px;
  text-align: center;
  margin: 0px 0px 0px 0px;
}
.text_use_case{
  color: #fff;
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.5px;
  text-align: center;

  margin: 16px auto 32px auto;
}
/* ab-content */
.tab-content{
  display: none;
}
.tab-content.active{
  display: inherit;
  -webkit-animation: slide-down 0.3s ease-out;
}
ul.list_task_pri{
  display: flex;
  align-items: center;
  margin: 48px 0px 32px 0px;
  justify-content: center;
}
ul.list_task_pri li{
  padding: 12px 90px ;
font-size: 17px;
font-weight: 600;
line-height: 26px;
text-align: center ;
cursor: pointer;
   background: #1A19191A;

}
ul.list_task_pri li:nth-child(1){
  border-radius: 5px 0px 0px 5px;
}

ul.list_task_pri li:nth-child(2){
  border-radius: 0px 5px 5px 0px;
}
ul.list_task_pri li.active{
  background: linear-gradient(0deg, #0066B2, #0066B2),
linear-gradient(0deg, rgba(26, 25, 25, 0.2), rgba(26, 25, 25, 0.2));

}
ul.list_task_pri li a{
  color:#1A1919;
}
ul.list_task_pri li.active a{
  color: #fff;

}
/* end ab-content*/
/* câu hỏi thường gặp */
.question_section{
  background: #fff;
  padding: 120px 0px 120px 0px;
}
.question_section .title_mirabot{
  text-align: center;
} 
.question_content_box{
  display: flex;
  justify-content: space-between;
  margin: 56px 0px 0px 0px;
  gap: 60px;
}

.question_usl_list{
  flex-grow: 1;
}
 .question_contenP_hide{
  display: none;
 }
 .active_question .question_contenP_hide{
  display: block ;
 }
 .img_not_qusetion{
  display: none;
 }
 .active_question .img_not_qusetion{
  display: block;
 }
 .active_question .img_acctive_qusetion{
  display: none;
 }
 img.img_acctive_qusetion{
  /* width: 32px;
  height: 32px; */
  object-fit: none;
 }
 .question_contenP_hide ul{
  margin: 0px 0px 20px 0px;
 }
 .question_contenP_hide ul li span{
font-size: 15px;
font-weight: 600;
line-height: 23px;
text-align: left;
color: #1A1919;
 }
 .question_contenP_hide ul li{
  color: #1A1919;
  font-size: 15px;
  font-weight: 400;
  line-height: 23px;
  text-align: left;
 }
 .question_usl_item{
  padding: 18px 0px;
  background: #fff ;
 border-bottom:1px solid #B9B9B9;
  cursor: pointer;
  
  -webkit-animation: slide-down 0.3s ease-out;
 }
 .question_usl_item:nth-child(1){
  border-top:1px solid #B9B9B9;
 }
 .question_item_title{
  display: flex;
  align-items: center;
  justify-content: space-between;
 }
 .text_tille_question{
 margin: 0px 0px 0px 0px;
 color:#1A1919;
 font-size: 20px;
 font-weight: 600;
 line-height: 28px;
 letter-spacing: 0.3799999952316284px;
 text-align: left;
 
 
 }

 .active_question .question_item_title{
  padding-bottom: 16px;
 }
  .question_contenP_hide{
    padding: 16px 0px 0px 0px;
    color: #4E4E4E;
font-size: 20px;
font-weight: 400;
line-height: 28px;
letter-spacing: -0.02em;
text-align: left;
border-top: 1px solid #B9B9B9;
transition: all 0.5s;
 }
 .note{
  margin-top: 25px;
  display: block;
  font-size: 18px;
}
.question_content_wrap{
  min-width: 491px;
  
}
.question_content_wrap form{
  background: #0066B2;
border-radius: 10px;
padding: 40px 35px;
}
.question_content_wrap form h4{
  color: #fff;
font-size: 24px;
font-weight: 700;
line-height: 34px;
text-align: center;
margin: 0px 0px 16px 0px;
}
.form_gruop{
  margin: 0px 0px 16px 0px;
}
.form_gruop input{
  width: 100%;
  padding: 15px 20px;
  border-radius: 10px;
  border: none;
}
.question_content_wrap form button{
  background: radial-gradient(170.97% 3615.28% at 3.77% 0.81%, #01C4F6 0%, #2199E8 100%) ;
  width: 100%;
  padding: 15px 20px;
  text-align: center;
  border: none;
  color: #fff;
font-size: 15px;
font-weight: 600;
line-height: 23px;
border-radius: 10px;
cursor: pointer;
}
/* câu hỏi thường gặp */
.fixed{
/*  position: fixed;
  width: 100%;
  background: #fff;
  z-index: 99;*/
}
/* END CSS CONTENT */
/*CSS RESPONSIVE*/
@media (min-width: 1025px) and (max-width: 1600px) {
  .commitment_page::before{
    display: none;
  }
  .baner_cloud_content .title_bn{
    font-size: 38px;
    font-weight: 600;
    line-height: 54px;
  }
  .advantage_nt{
    gap: 40px;
  }
  .advantage_page {
    padding: 50px 0px;
  }
  ul.list_cmc_banner{
    margin: 32px 0px 0px 26px;
  }

}
@media (min-width: 768px) and (max-width: 1200px) {  
  .video_bgr{
    max-height: unset;
  }
  .advantage_nt{
    gap: 40px;
    flex-direction: column;
  }
  .advantage_left{
    max-width: 702px;
  }
  .video_bgr {}
}
@media (min-width: 768px) and (max-width: 1024px) {
  .list_advantage{
    flex-direction: row;
  }
  .advantage_right{
    max-width: unset;
  }
  .advantage_right .box_list_advantage{
    width: 33%;
  }
  .advantage_right .list_advantage .box_list_advantage{
    width: 50%;
  }
  .advantage_page{
    padding: 80px 0px;
  }
  .commitment_right{
    width: 60%;
  }
  .commitment_page{
    padding: 80px 0px;
  }
  .use_case_page{
    padding: 80px 0px;
  }
  .question_section{
    padding: 80px 0px;
  }

}
@media (min-width: 768px) and (max-width: 820px) {
  .question_content_box{
    flex-direction: column;
  }
}
@media (max-width: 1024px) {
  .video_bgr{
    max-height: unset;
  }
  .login_cmc,
  .registe_cmc{
    width: 45%;
    max-width: 200px;
  }
  .register_login_mobile{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 26px;
    margin: 40px 0px 0px 0px;
  }
  .advantage_right .box_textadvantage{
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
  }
  .commitment_page::before{
    display: none;
  }
  .menu_cloud_server{
    display: none;
  }
  .register_login_cloud{
    display: none;
  }
  .tung_menu{
    display: block;
  }
  header{
    position: fixed;
    width: 100%;
    z-index: 999;
    background: #fff;
    padding: 0px;
  }
  .baner_cloud{

  }
  .baner_cloud_content .slick-dots li button{
    width: 35px;
    height: 4px;
    background: transparent !important;
  }
  .baner_cloud_content .slick-dots li.slick-active button{
    background: transparent !important;
  }
  .baner_cloud_content .title_bn{
    font-size: 38px;
    line-height: 46px;
  }
  .advantage_nt{
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }
  
}
@media (max-width: 768px) {
  .banner-btn-nt{
    justify-content: center;
  }
  .banner-btn-nt .btn-view-price,
  .banner-btn-nt .btn-contact-info{
    padding: 10px 20px;
    min-height: 49px;
    min-width: unset;
  }
  .baner_cloud_content{
    flex-direction: column;
    align-items: flex-start;
  }
  .baner_cloud_images{
    order: -1;
  }
  .baner_cloud_images img{
    
    margin: 0 auto;
  }
  .endow_list .item_endow{
    width: 100%;
    justify-content: flex-start;
  }
  .advantage_right{
    flex-direction: column;
  }
  .advantage_right .box_list_advantage{
    max-width: unset;
    width: 100%;
    min-height: 310px;
  }
  .list_advantage{
    flex-direction: column;
  }
  .product_list .item_product,
  .advantage_right .list_advantage .box_list_advantage{
    width: 100%;
  }
  .use_case_left{
    max-width: unset;
    width: 100%;
    padding: 20px 15px;
  }
  .use_case_right{
    max-width: unset;
    width: 100%;
    padding: 20px 15px;
  }
  .use_case_content{
    flex-direction: column;
    gap: 30px;
    background: #1e5f8f;
    margin: 30px auto 0 auto;
  }
  .use_case_page .container{
    padding: 0px 0px 0px 0px;
  }
  .use_case_content >img{
    position: relative;
    transform: unset;
    top: unset;
    left: unset;
  }

  .use_case_left{
    position: relative;
  }
  .use_case_left::before{
    content: "";
    position: absolute;
    width: 35%;
    height: 2px;
    left: 15px;
    bottom: -68px;
    background: #fff;
  }
  .use_case_left::after{
    content: "";
    position: absolute;
    width: 35%;
    height: 2px;
    right: 15px;
    bottom: -68px;
    background: #fff;
  }

  .question_content_box{
    flex-direction: column;
  }
  .question_content_wrap{
    min-width: unset;
  }
  ul.list_task_pri li{
    padding: 12px 25px;
 

  }
  .baner_cloud_content .title_bn{
    font-size: 28px;
    line-height: 36px;
  }
  .baner_cloud_text{
    max-width: unset;
  }
  .baner_cloud_content{
    display: block !important;
  }
  .endow_list .item_endow_title{
    font-size: 21px;
    line-height: 24px;
  }
  .endow_list{
    gap: 15px;
  }
  .baner_cloud_content .slick-dots{
    bottom: -43px;
  }
  .advantage_page{
    padding: 60px 0px;
    background:#000523 ;
  }
  .advantage_nt {
    gap: 40px;
  }
  .commitment_page {
    padding: 60px 0px;
  }
  .commitment_content{
    flex-direction: column;
    gap: 40px;
  }
  .title_page{
    font-size: 26px;
    line-height: 29px;
  }
  .commitment_text{
    margin: 30px 0px 21px 0px;
    font-size: 16px;
  }
  .product_list{
    margin: 32px 0px 0px 0px;
  }
  .product_list .item_product_text{
    margin: 15px 0px;
  }
  .use_case_page{
    padding: 60px 0px;
  }
  .question_section{
    padding: 60px 0px;
  }
  .text_tille_question{
    font-size: 18px;
  }
  .question_contenP_hide ul{
    margin: 0px 0px 10px 0px;
  }
  ul.list_task_pri{
    margin: 30px 0px 20px 0px;
  }
  .picture_product_text {
    font-size: 20px;
    padding: 6px 20px;
  }
}
/* end CSS RESPONSIVE*/